CGTWO(4) | Device Drivers Manual (sparc) | CGTWO(4)

# NAME

`cgtwo` — Sun 8-bit color frame buffer

# SYNOPSIS

`cgtwo* at vmes0 addr 0xff400000 level 4 vect 0xa8`

# DESCRIPTION

The `cgtwo` is a memory based color frame buffer. Its control pixel memory can be mapped into a user process address space by using the mmap(2) system call. The `cgtwo` driver supports the minimal ioctl's needed to run Xorg(1).

# SEE ALSO

sparc/bwtwo(4), sparc/cgeight(4), sparc/cgfour(4), sparc/cgsix(4), sparc/cgthree(4), sparc/tcx(4)

February 17, 2017 | NetBSD 10.99